This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1286130 - rebalance : Number of files reported under "skipped+ failed" in rebalance status doesn't match with number of link files created by rebalance process
rebalance : Number of files reported under "skipped+ failed" in rebalance st...
Status: CLOSED WONTFIX
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: distribute (Show other bugs)
3.1
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Nithya Balachandran
storage-qa-internal@redhat.com
dht-rebalance-usability
: ZStream
Depends On: 1063211
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-27 06:41 EST by Susant Kumar Palai
Modified: 2017-08-16 06:05 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1063211
Environment:
Last Closed: 2017-08-16 06:05:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.